; When a match is found for one of the keywords in the left
; column, the part is moved to the corresponding catalog
; section specified in the column on the right.
;
; Order is VERY important for keywords. For example, if you
; put:
;
; camshaft	Camshafts
; bridge	Misc
;
; In that case the camshaft bearing bridges would first match
; the keyword "camshaft" so they would be put in the Camshafts
; section, whereas in this example:
;
; bridge	Misc
; camshaft	Camshafts
;
; Here camshaft bearing bridge is sent to Misc instead, since
; it matches the "bridge" keyword, but the camshafts are still
; in the Camshafts section because they dont match the "bridge"
; keyword.
;
; Also it is a good idea to have very short keywords last,
; like nos. Otherwise other parts might contain the three
; letter word nos and be sent to the wrong section.
;

; Engine Keywords
block		Engine > Engine Blocks
crank		Engine > Crankshafts\Bearning
bridge		Engine > Crankshafts\Bearning
connecting	Engine > Connecting Rods
piston		Engine > Pistons
oil		Engine > Oil Pans
cylinder	Engine > Cylinder Heads
head		Engine > Cylinder Heads
camshaft	Engine > Intake\Exhaust Camshafts
filter		Engine > Air Delivery: Air Filters
intake		Engine > Air Delivery: Intakes
fuel		Engine > Fuel Delivery: Injectors
methanol	Engine > Fuel Delivery: Injectors
carb		Engine > Fuel Delivery: Carburetors
clutch		Engine > Clutchs\Flywheels:Clutches
flywheel	Engine > Clutchs\Flywheels:Flywheels
transmission	Engine > Transmission\Drivetrain:transmissions
tranny		Engine > Transmission\Drivetrain:differentials
pipe		Engine > Exhaust System:Pipes
exhaust		Engine > Exhaust System: Headers
belt		Engine > Drive Belts
alternat	Engine > Accesories\Others:Alternators
pulley		Engine > Accesories\Others:Electrics/Electronics
charger		Engine > Charging System: Superchargers
nos		Engine > N2O System:Injectors
kit		Engine Kits